<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://en.diadikasies.gr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://en.diadikasies.gr/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://en.diadikasies.gr/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T20:46:42Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.17</generator>
	<entry>
		<id>https://en.diadikasies.gr/index.php?title=MediaWiki:Common.css&amp;diff=5649&amp;oldid=prev</id>
		<title>SystemImport: Mandravinus moved page MediaWiki:Commons.css to MediaWiki:Common.css: misspelling</title>
		<link rel="alternate" type="text/html" href="https://en.diadikasies.gr/index.php?title=MediaWiki:Common.css&amp;diff=5649&amp;oldid=prev"/>
		<updated>2018-03-08T12:09:27Z</updated>

		<summary type="html">&lt;p&gt;Mandravinus moved page &lt;a href=&quot;/MediaWiki:Commons.css&quot; title=&quot;MediaWiki:Commons.css&quot;&gt;MediaWiki:Commons.css&lt;/a&gt; to &lt;a href=&quot;/MediaWiki:Common.css&quot; title=&quot;MediaWiki:Common.css&quot;&gt;MediaWiki:Common.css&lt;/a&gt;: misspelling&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 12:09, 8 March 2018&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>SystemImport</name></author>
	</entry>
	<entry>
		<id>https://en.diadikasies.gr/index.php?title=MediaWiki:Common.css&amp;diff=5491&amp;oldid=prev</id>
		<title>SystemImport: Created page with &quot;/* Default styling for HTML elements */ dfn {     font-style: inherit;  /* Reset default styling for &lt;dfn&gt; */ } q {     quotes: &#039;&quot;&#039; &#039;&quot;&#039; &quot;&#039;&quot; &quot;&#039;&quot;;  /* Straight quote marks for &lt;...&quot;</title>
		<link rel="alternate" type="text/html" href="https://en.diadikasies.gr/index.php?title=MediaWiki:Common.css&amp;diff=5491&amp;oldid=prev"/>
		<updated>2018-03-02T07:26:58Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Default styling for HTML elements: &lt;/span&gt; dfn {     font-style: inherit;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Reset default styling for &amp;lt;dfn&amp;gt;: &lt;/span&gt; } q {     quotes: &amp;#039;&amp;quot;&amp;#039; &amp;#039;&amp;quot;&amp;#039; &amp;quot;&amp;#039;&amp;quot; &amp;quot;&amp;#039;&amp;quot;;  /* Straight quote marks for &amp;lt;...&amp;quot;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;a href=&quot;https://en.diadikasies.gr/index.php?title=MediaWiki:Common.css&amp;amp;diff=5491&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>SystemImport</name></author>
	</entry>
</feed>